.app-toggle-button {
	position: relative;
}

.app-toggle-button.with-arrow {
	padding: 0 16px 0 7px !important;
}

.app-toggle-button-arrow-up {
	position: absolute;
	top: calc(50% - 3px);
	right: 3px;
	width: 6px;
	height: 6px;
}
